AnsweredAssumed Answered

QID 19672 Oracle Database TNS Listener Poison Attack Vulnerability and QID 86175 Multiple Cross-Site Scripting Vulnerabilities Detected

Question asked by Pramote Sritanon on Feb 9, 2016

Can anyone suggest a solution to fix it?

 

Mine use Oracle MSDE version and found Oracle Database TNS Listener Poison Attack Vulnerability, however, I cannot install patch and configure as per the document from Qualys

 

For QID 86175 Multiple Cross-Site Scripting Vulnerabilities Detected, I am using Apache 2.2 and Tomcat. Do you know how to set XSS at server level?

Outcomes